python-cartopy

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
1305
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libjpeg-turbo
2.0.2-4.fc31
2.0.2-5.fc31
2
binutils
2.32-24.fc31
2.32-26.fc31
3
python-pip-wheel
19.1.1-4.fc31
19.1.1-5.fc31
3
gd
2.2.5-9.fc31
2.2.5-10.fc31
3
python3-urllib3
1.25.3-4.fc31
1.25.7-1.fc31
3
libssh
0.9.0-6.fc31
0.9.2-1.fc31
4
binutils-gold
2.32-24.fc31
2.32-26.fc31
4
libidn2
2.2.0-2.fc31
2.3.0-1.fc31
4
perl-libs
4:5.30.0-446.fc31
4:5.30.1-448.fc31
B
libpwquality
1.4.1-1.fc31
1.4.2-1.fc31
B
perl-IO
1.40-446.fc31
1.40-448.fc31
B
perl-Errno
1.30-446.fc31
1.30-448.fc31
B
perl-macros
4:5.30.0-446.fc31
4:5.30.1-448.fc31
B
perl-open
1.11-446.fc31
1.11-448.fc31
B
perl-interpreter
4:5.30.0-446.fc31
4:5.30.1-448.fc31
B
libssh-config
0.9.0-6.fc31
0.9.2-1.fc31
B

Groups

This package is not part of any global group.

Most recent builds

python3-pytest
4.6.5-1.fc31
4.6.6-1.fc31
1
python3-numpy
1:1.17.3-1.fc31
1:1.17.4-2.fc31
1
python3-numpy-f2py
1:1.17.3-1.fc31
1:1.17.4-2.fc31
2
libxml2
2.9.9-3.fc31
2.9.10-1.fc31
3
json-c
0.13.1-6.fc31
0.13.1-7.fc31
3
hdf-libs
4.2.14-6.fc31
3
mariadb-connector-c
3.1.4-1.fc31
3.1.4-2.fc31
3
libnghttp2
1.39.2-1.fc31
1.39.2-2.fc31
4
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
4
pcre2
10.33-14.fc31
10.33-15.fc31
4
mariadb-connector-c-config
3.1.4-1.fc31
3.1.4-2.fc31
4
nss
3.47.0-2.fc31
3.47.0-3.fc31
4
nss-util
3.47.0-2.fc31
3.47.0-3.fc31
B
audit-libs
3.0-0.12.20190507...
3.0-0.15.20191104...
B
nss-softokn-freebl
3.47.0-2.fc31
3.47.0-3.fc31
B
nss-sysinit
3.47.0-2.fc31
3.47.0-3.fc31
B
nss-softokn
3.47.0-2.fc31
3.47.0-3.fc31
B
perl-Scalar-List-Utils
3:1.52-439.fc31
3:1.53-439.fc31
B
libedit
3.1-28.20190324cv...
3.1-29.20191025cv...
B
hdf
4.2.14-5.fc31
kernel-headers
5.3.6-300.fc31
5.3.11-300.fc31
B
python3-devel
3.7.4-5.fc31
3.7.5-1.fc31
1
python3
3.7.4-5.fc31
3.7.5-1.fc31
2
zlib
1.2.11-19.fc31
1.2.11-20.fc31
2
python3-libs
3.7.4-5.fc31
3.7.5-1.fc31
2
python3-tkinter
3.7.4-5.fc31
3.7.5-1.fc31
3
nss
3.46.0-2.fc31
3.47.0-2.fc31
4
redhat-rpm-config
140-2.fc31
142-1.fc31
4
glib2
2.62.1-1.fc31
2.62.2-1.fc31
4
nspr
4.22.0-1.fc31
4.23.0-1.fc31
4
openssh-clients
8.0p1-8.fc31.1
8.1p1-1.fc31
4
fedora-release-common
31-1
31-2
B
file
5.37-3.fc31
5.37-8.fc31
B
file-libs
5.37-3.fc31
5.37-8.fc31
B
nss-softokn
3.46.0-2.fc31
3.47.0-2.fc31
B
nss-sysinit
3.46.0-2.fc31
3.47.0-2.fc31
B
fedora-release
31-1
31-2
B
openssh
8.0p1-8.fc31.1
8.1p1-1.fc31
B
nss-util
3.46.0-2.fc31
3.47.0-2.fc31
B
nss-softokn-freebl
3.46.0-2.fc31
3.47.0-2.fc31
B
python3-numpy
1:1.17.2-1.fc31
1:1.17.3-1.fc31
1
python3-numpy-f2py
1:1.17.2-1.fc31
1:1.17.3-1.fc31
2
mariadb-connector-c
3.1.3-1.fc31
3.1.4-1.fc31
3
sqlite-libs
3.29.0-2.fc31
3.30.0-1.fc31
3
glib2
2.62.0-1.fc31
2.62.1-1.fc31
4
coreutils
8.31-4.fc31
8.31-6.fc31
4
setup
2.13.3-2.fc31
2.13.6-1.fc31
4
mariadb-connector-c-config
3.1.3-1.fc31
3.1.4-1.fc31
4
rpm-build
4.15.0-1.fc31
4.15.0-6.fc31
B
fedora-release
31-0.11
31-1
B
rpm-build-libs
4.15.0-1.fc31
4.15.0-6.fc31
B
rpm-libs
4.15.0-1.fc31
4.15.0-6.fc31
B
kernel-headers
5.3.4-300.fc31
5.3.6-300.fc31
B
rpm
4.15.0-1.fc31
4.15.0-6.fc31
B
fedora-gpg-keys
31-0.6
31-1
B
fedora-repos
31-0.6
31-1
B
coreutils-common
8.31-4.fc31
8.31-6.fc31
B
fedora-release-common
31-0.11
31-1
B
libcap-ng
0.7.9-8.fc31
0.7.10-1.fc31
B
systemd-libs
243-2.gitfab6f01....
243-3.gitef67743....
B
python-rpm-macros
3-47.fc31
3-49.fc31
2
glibc
2.30-4.fc31
2.30-5.fc31
2
python3-rpm-macros
3-47.fc31
3-49.fc31
2
openjpeg2
2.3.1-2.fc31
2.3.1-3.fc31
2
glibc-devel
2.30-4.fc31
2.30-5.fc31
3
giflib
5.2.1-2.fc31
5.2.1-3.fc31
3
gdbm-libs
1:1.18-5.fc31
1:1.18.1-1.fc31
3
glibc-common
2.30-4.fc31
2.30-5.fc31
3
tzdata
2019b-2.fc31
2019c-1.fc31
3
openssl-libs
1:1.1.1d-1.fc31
1:1.1.1d-2.fc31
3
glibc-minimal-langpack
2.30-4.fc31
2.30-5.fc31
3
python-srpm-macros
3-47.fc31
3-49.fc31
3
krb5-libs
1.17-40.fc31
1.17-45.fc31
4
crypto-policies
20190816-2.gitbb9bf99....
20190816-4.gitbb9bf99....
4
pcre2
10.33-13.fc31
10.33-14.fc31
4
glibc-headers
2.30-4.fc31
2.30-5.fc31
4
rpm-libs
4.15.0-0.rc1.1.fc31
4.15.0-1.fc31
B
rpm-build-libs
4.15.0-0.rc1.1.fc31
4.15.0-1.fc31
B
rpm-build
4.15.0-0.rc1.1.fc31
4.15.0-1.fc31
B
systemd-libs
243-1.fc31
243-2.gitfab6f01....
B
ghc-srpm-macros
1.4.2-10.fc31
1.5.0-1.fc31
B
rpm
4.15.0-0.rc1.1.fc31
4.15.0-1.fc31
B
kernel-headers
5.3.0-0.rc6.git0.1....
5.3.4-300.fc31
B
qt5-srpm-macros
5.12.4-2.fc31
5.12.5-1.fc31
B
python3-numpy
1:1.17.0-2.fc31
1:1.17.2-1.fc31
1
python3-setuptools
41.0.1-4.fc31
41.2.0-1.fc31
1
zlib
1.2.11-18.fc31
1.2.11-19.fc31
2
glibc
2.30-1.fc31
2.30-4.fc31
2
python3-numpy-f2py
1:1.17.0-2.fc31
1:1.17.2-1.fc31
2
python3-importlib-metadata
0.18-2.fc31
0.23-1.fc31
2
libtirpc
1.1.4-2.rc2.fc31.2
1.1.4-2.rc3.fc31
3
glibc-devel
2.30-1.fc31
2.30-4.fc31
3
glibc-common
2.30-1.fc31
2.30-4.fc31
3
expat
2.2.7-2.fc31
2.2.8-1.fc31
3
libxcrypt
4.4.9-1.fc31
4.4.10-1.fc31
3
python-setuptools-wheel
41.0.1-4.fc31
41.2.0-1.fc31
3
glibc-minimal-langpack
2.30-1.fc31
2.30-4.fc31
3
openssl-libs
1:1.1.1c-5.fc31
1:1.1.1d-1.fc31
3
libcurl
7.65.3-3.fc31
7.66.0-1.fc31
3
libuuid
2.34-2.fc31
2.34-3.fc31
3
glibc-headers
2.30-1.fc31
2.30-4.fc31
4
fontconfig
2.13.92-2.fc31
2.13.92-3.fc31
4
glib2
2.61.3-1.fc31
2.62.0-1.fc31
4
libxcrypt-devel
4.4.9-1.fc31
4.4.10-1.fc31
4
libmount
2.34-2.fc31
2.34-3.fc31
B
libsmartcols
2.34-2.fc31
2.34-3.fc31
B
curl
7.65.3-3.fc31
7.66.0-1.fc31
B
libgcrypt
1.8.4-4.fc31
1.8.5-1.fc31
B
perl-open
1.11-444.fc31
1.11-446.fc31
B
perl-Errno
1.30-444.fc31
1.30-446.fc31
B
perl-macros
4:5.30.0-444.fc31
4:5.30.0-446.fc31
B
libpwquality
1.4.0-14.fc31
1.4.1-1.fc31
B
annobin
8.78-1.fc31
8.78-2.fc31
B
perl-IO
1.40-444.fc31
1.40-446.fc31
B
libblkid
2.34-2.fc31
2.34-3.fc31
B
perl-libs
4:5.30.0-444.fc31
4:5.30.0-446.fc31
B
libarchive
3.3.3-8.fc31
3.4.0-1.fc31
B
libfdisk
2.34-2.fc31
2.34-3.fc31
B
util-linux
2.34-2.fc31
2.34-3.fc31
B
perl-interpreter
4:5.30.0-444.fc31
4:5.30.0-446.fc31
B
shadow-utils
2:4.6-15.fc31
2:4.6-16.fc31
B
gcc-c++
9.1.1-2.fc31.1
9.2.1-1.fc31
1
gcc
9.1.1-2.fc31.1
9.2.1-1.fc31
2
libstdc++
9.1.1-2.fc31.1
9.2.1-1.fc31
2
libquadmath
9.1.1-2.fc31.1
9.2.1-1.fc31
2
libgfortran
9.1.1-2.fc31.1
9.2.1-1.fc31
2
libstdc++-devel
9.1.1-2.fc31.1
9.2.1-1.fc31
2
libgcc
9.1.1-2.fc31.1
9.2.1-1.fc31
2
libgomp
9.1.1-2.fc31.1
9.2.1-1.fc31
2
cpp
9.1.1-2.fc31.1
9.2.1-1.fc31
3
libxcrypt
4.4.7-1.fc31
4.4.9-1.fc31
3
pixman
0.38.0-2.fc31
0.38.4-1.fc31
4
pcre2
10.33-12.fc31
10.33-13.fc31
4
libxcrypt-devel
4.4.7-1.fc31
4.4.9-1.fc31
4
nss
3.44.1-2.fc31
3.46.0-2.fc31
4
nspr
4.21.0-2.fc31
4.22.0-1.fc31
4
glib2
2.61.2-1.fc31
2.61.3-1.fc31
4
nss-util
3.44.1-2.fc31
3.46.0-2.fc31
B
nss-softokn-freebl
3.44.1-2.fc31
3.46.0-2.fc31
B
nss-sysinit
3.44.1-2.fc31
3.46.0-2.fc31
B
nss-softokn
3.44.1-2.fc31
3.46.0-2.fc31
B
rpm-build-libs
4.15.0-0.beta.2.fc31.2
4.15.0-0.rc1.1.fc31
B
rpm-build
4.15.0-0.beta.2.fc31.2
4.15.0-0.rc1.1.fc31
B
rpm
4.15.0-0.beta.2.fc31.2
4.15.0-0.rc1.1.fc31
B
systemd-libs
243~rc2-2.fc31
243-1.fc31
B
rpm-libs
4.15.0-0.beta.2.fc31.2
4.15.0-0.rc1.1.fc31
B
2019-09-04 22:23:34
Package dependencies resolved successfuly
2019-09-04 14:00:02
Package resolution failed
  • Problem: package python3-OWSLib-0.18.0-2.fc31.noarch requires python3-pyproj, but none of the providers can be installed
    - package python3-OWSLib-0.18.0-2.fc31.noarch requires python3.7dist(pyproj), but none of the providers can be installed
    - conflicting requests
    - nothing provides libproj.so.13()(64bit) needed by python3-pyproj-1.9.6-3.fc31.x86_64
    - nothing provides proj-epsg needed by python3-pyproj-1.9.6-3.fc31.x86_64
    - nothing provides proj-nad needed by python3-pyproj-1.9.6-3.fc31.x86_64
  • Problem: package python3-gdal-2.3.2-10.fc31.x86_64 requires gdal-libs(x86-64) = 2.3.2-10.fc31, but none of the providers can be installed
    - package python3-gdal-2.3.2-10.fc31.x86_64 requires libgdal.so.20()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libgeotiff.so.2()(64bit) needed by gdal-libs-2.3.2-10.fc31.x86_64
    - nothing provides libogdi.so.3()(64bit) needed by gdal-libs-2.3.2-10.fc31.x86_64
Previous history